Web Link Manager : Create a New Weblink Item

Purpose:

This page allow you to add a Web Link.

Details

- Name: Enter the name of the Weblink as it will appear on your site.
- Category: Select the desired category.
- URL: Enter the URL address of the Web Link.
- Description: Add a text description for the Web Link.
- Ordering: Choose here the order of the Web Link in the specific category as it will appear on the site when displayed.
- Approved: Determines whether Web Link is approved for publication.
- Published: Set whether the item is published and viewable.

Usage: | n/a
Default State: | n/a

Parameters:

- Target: Determines whether clicking on the link will open the target in the same Window (Parent Window with Browser Navigation), in a New Window with Browser Navigation or in a New Window without Browser Navigation.

Toolbar Icons:

- Save: Saves the Web Link and returns to Manager.
- Close: Cancels and closes without saving changes.